/**
 * Lawyer System Auth Styles
 * Chung cho 3 template: login, register, forgot
 * Tự CSS vào đây
 */

 .login-box-body, .register-box-body {
    background: #fff;
    padding: 15px 20px;
    border: 1px solid #eee;
    border-radius: 24px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    overflow: hidden;
    max-width: 600px;
    margin: 20px auto;
    position: relative;
    display: block;
}

.main-log {
    display: flex;
    width: 100%
}

.login-page,.register-page {
    background: #fbfbfd
}

.login-box,.register-box {
    width: 520px;
    margin: 5% auto
}

.login-logo h1,.register-logo h1 {
    font-size: 1.5rem;
    color: #2c2c2c;
    font-weight: 700;
    padding-bottom: 15px
}

#register-form-level label {
    padding-right: 15px !important
}

.main-log .form-group>input {
    height: 50px !important
}

.login-logo,.register-logo {
    font-size: 26px
}

.login-logo span {
    font-size: 16px;
    line-height: 20px;
    display: block;
    font-weight: 700;
    padding-bottom: 10px
}

.login-box-body .card-body {
    padding: 0
}

.login-box-msg,.register-box-msg {
    margin: 0;
    text-align: center;
    padding: 0 20px 20px
}

.login-box .form-control {
    height: 50px;
    border: 1px solid #d9dbe4;
    border-radius: 5px;
    box-shadow: none
}

#login-form label {
    font-size: 1rem;
    font-weight: 400
}

.btn-login {
    background-color: #0069ff;
    color: #fff;
    font-weight: 700!important;
    text-align: center;
    height: 50px;
    font-size: 16px;
    border-radius: 6px;
    width: 100%
}

.btn-login:hover {
    background-color: #277bf2;
    color: #f2f2f2
}

.btn-user {
    background-color: #0069ff;
    height: 50px;
    color: #fff;
    font-weight: 600!important
}

.btn-user:hover {
    background-color: #207afa;
    color: #fff!important
}

.login-box .register-form .btn-primary {
    background-color: #008ad2;
    border-color: #008ad2;
    padding: 10px 12px
}

.login-box .register-form .panel-default {
    border-color: transparent
}

.login-box .register-form .btn-primary:hover {
    background-color: #ff9600;
    border-color: #ff9600
}

.btn-primary {
    background-color: #3897f1;
    border-color: #3897f1
}

.btn-primary:hover {
    background-color: #3897f1;
    border-color: #3897f1
}

.card-header {
    font-size: 1.4em
}

.box-sortuser h2 {
    font-weight: 400 !important
}

.login-box-body p.text-center a {
    color: #333
}

.login-box-body p.text-center a:hover {
    color: #0069ff;
    text-decoration: none
}

ul.auth-clients li {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    font-size: 14px;
    user-select: none;
    margin-bottom: 15px;
    width: 100%;
    height: 41px;
    line-height: 41px;
    color: #fff;
    border-width: 0;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    padding: 0;
    border-radius: 10px;
    outline: 0;
    background: #fff;
    border: 1px solid #eee
}

ul.auth-clients li .auth-icon {
    float: left;
    margin-top: 4px;
    margin-left: 5px;
    padding-left: 50px;
    line-height: 35px;
    font-size: 16px;
    color: #454545;
    font-weight: 500
}

ul.auth-clients li .auth-icon:hover {
    color: #0876bf
}
}
